GNUCHESSX(6)

NAME
gnuchessx - Plays a game of chess, either against the user or against itself.

SYNOPSIS
gnuchessx

DESCRIPTION
This command is obsolete and does nothing but calling "gnuchess xboard". If you just want to play gnuchess with a graphical interface, install and start xboard.

SEE ALSO
gnuchess(6), xboard(6)

AUTHORS
This manual page was created by Lukas Geyer <lukas@debian.org> for the Debian GNU/Linux system (but may be used by others).